/*.pr-snippet-write-review-link {
	display: none!important;
}*/

.page-multiStepCheckoutSummaryPage .step-body .delivery-choice > label:nth-child(2) {
	display: none;
}

#phw-container-shipping-banner {
	display: none;
}

.ship-details {
	display: none;
}

@media screen and (max-width: 900px) {
	.page-productDetails .product-details .responsivePricesBlock {
		display: block!important;
	}
}

.phw_page_attribute {
  display : none;
}

/*-----START CHECKOUT EMAIL SIGNUP-----*/

.checkbox.mailing.bambeco-checkbox label {
  opacity : 0.5;
  padding : 0 0 0 80px !important;
}

.checkbox.mailing.bambeco-checkbox input {
  font-size   : 9px;
  width       : 15px;
  height      : 15px;
  line-height : 10px;
  left        : 77px;
  top         : 4px;
}

.bambeco-checkbox input:checked::before {
  color       : #c3c3c3;
  line-height : 13px;
}

@media screen and (max-width : 768px) {
  .checkbox.mailing.bambeco-checkbox input {
    left : 30px;
  }

  .checkbox.mailing.bambeco-checkbox label {
    padding : 0 0 0 35px !important;
  }
}

/*-----END CHECKOUT EMAIL SIGNUP-----*/

a.eyebrow-link:link, a.eyebrow-link:visited, a.eyebrow-link:hover {
    color: inherit;
}

@media screen and (max-width: 1023px) {
	.site-search {
			height: auto!important;
	}
}

.NavHearthsongSubBarComponent .nav li.Summer_FunComponent a {
	background: none!important;
	padding-left: 0!important;
}

/*-----START MH-38-----*/

.carousel{
	overflow: hidden;
}

/*-----END MH-38-----*/

#sub-level-section {
	min-width: 350px;
}

.display-mobi-only {
	display: inline-block;
}

@media screen and (min-width : 769px) {
	.display-mobi-only {
		display: none;
	}
}

.qty-selector:after {
	z-index: 4;
}

select#sortOptions1 {
	opacity: 1;
	background-color: #fff;
	font-size: 14px;
	-webkit-appearance: menulist;
	-moz-appearance: menulist;
}

.phw-cross-sell-column-image img {
	max-height:96px;
}

.carousel-component-hp {
	display: none;
}

